uuid: 03685c89-6d09-4f90-8fd7-f3c06a4be7de
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.uid
field_name: uid
entity_type: node
bundle: article
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
